
/* form style */
#contact {
	background-color:#d4d4d4;
	margin:0;
	padding:0; 
	margin-top:20px;
	color:#333;
	width:220px;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
} 

/* nested fieldset */
#contact fieldset {
	border:0;
	margin:0 auto;
	padding:0;
	width:200px;
}

/* typography */
#contact h2 	{ 
	padding-top:15px; 
	margin-bottom:10px;
	text-align:center;
}
#contact p 	{ 
	font-size:11px; 
	margin:0; 
	margin-bottom:1em; 
	padding:0; 
}


/* input field */
input[type="text"], input[type="email"], textarea, select {
	border:1px solid #d4d4d4;
	background-color:#fff;
	margin:0;
	padding:5px;
	color:#333;
	font-size:12px;
	width:90%;
	
	/* CSS3 spicing */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	
}

textarea{overflow:auto; height:100px; width:90%;}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus { 
	color:#fff; 
	background-color:#777; 
}

#contact input:focus 		{ color:#fff; background-color:#777; }
#contact input:active 	{ background-color:#888; }

/* radio buttons */
input[type="radio"] { margin:0; padding:0; margin:0 2px 0 10px; }


/* button */
#contact button {
	outline:0;
	border:none;
	background:transparent;
	margin:0;
	margin-bottom:10px;
	padding:0;
	cursor:pointer;
}

/* error message */
.error {
	height:15px;
	background-color:#feee53;
	font-size:11px;
	border:1px solid #E1E16D;
	padding:4px 10px;
	color:#000;
	display:none;	
	margin-left:5px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
}

.error p {
	margin:0;		
}

/* field label */
label {
	display:block;
	font-size:12px;
	font-weight:normal;
	line-height:1.5em;
	color:#333;
}

select { height: 28px; }